
#top-banner{
    background-color: #f0f2f4; height: 80px;padding-top:1px;width: 100%;
}
#top-banner-idope{
	margin:  0px auto;  width: 1080px; height: 60px;margin-top: 20px;position: relative;
}
#top-banner-idope-logo{
	width: 100px;float: left;margin-right: 25px;margin-top: 5px;
}

#top-banner-inputdiv{
	border-radius:3px 3px 0 0;border: solid 1px #dfe1e5;height: 40px;width:600px;left: 0;
	font-size: 14px;color: #817c6a;margin: 0 auto;background-color: #ffffff;float: left;
    overflow: hidden;box-sizing: border-box;
}
#top-banner-searchimg{
	height: 40px; float: left;width: 40px;cursor: pointer;
}
.searchimg-i{
	display: inline-block;
	width: 40px;height: 40px;cursor: pointer;
}
#searchimg{
	height: 40px;width:40px;
}
#top-banner-homeimg{
    float: left; width: 40px; height: 40px;line-height: 40px;text-align: center;margin: auto 23px;

}
#top-banner-homeimg img{
    vertical-align: middle;
}

.top-banner-userinfo{
    float: left; text-align: center;
}
.top-banner-headImg{
	width: 40px;height: 40px;border-radius: 100%;position: relative;margin-right: 10px;
}
.top-banner-headImg img{
	width: 100%;
	height: 100%;
	border-radius: 100%;
	cursor: pointer;
	
}

.top-banner-username{
	height: 40px;
	line-height: 40px;
	text-align: left;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	float: left;
	color: #666;
	font-weight: bold;
	cursor: pointer;

}
.top-banner-username a{
	font-size: 12px;color: #333;display: inline-block;height: 40px;line-height: 40px;margin-right:20px;overflow: hidden;
	white-space: nowrap;font-weight: bold;text-decoration:underline dotted #333;
}

.top-banner-userinfo{
	width: auto;
	height: 80%;
}
.top-banner-popdiv{
	width: 100px;
	height: 60px;
	background: #f1f2f4;
	position: absolute;
	top: 47px;
	left: -27px;
	border-radius: 3px;
	z-index: 1000;
	display: none;
}
.top-banner-pop-box{
	width: 100%;
	height: 100%;
}
.top-banner-pop-box p{
	width: 100%;
	height: 30px;
	line-height: 30px;
}
.top-banner-pop-box i{
	display: inline-block;
	width: 23px;
	height: 26px;
	float: left;
	
	margin: 2px 2px auto 5px;
}

.top-banner-pop-box .settingimg{
	background: url(/static/blog/pc/imgs/images/set.png) no-repeat 50% 50%;
}
.top-banner-pop-box .loginimg{
	background: url(/static/blog/pc/imgs/images/logout.png) no-repeat 50% 50%;
}
.setting_span,.setting_logout{
	width: 60px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	display: inline-block;
	cursor: pointer;
}

.top-banner-pop-box-mouseover{
	/*background: #e1e1e1;*/
	background: #e1e1e1;
}
 .top-banner-pop-i{
	width: 0;height: 0;
	border-right:10px solid transparent;
	border-left: 10px solid transparent;
	border-bottom: 10px solid #e1e1e1;
	position: absolute;
	left: 40px
	top:0px;
	margin-left: 36px;
	margin-top: -6px
}
#top-banner-inputdiv .myinput{
	margin: 0;
	padding: 0;
	width: 550px;
	height: 40px;
	float: left;
	line-height: 40px;
	margin-left: 8px;
	border:none;
	outline: none;
}
.mostpopularbox{
	height: 40px;
	line-height: 40px;
	position: absolute;
	right: -110px;
	top: 0;
	overflow: hidden;
}
.mostpopularbox a{
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	color:#4592fa;
	text-align: center;
	float: left;
	text-decoration: underline dotted #333;
	
}
.mostpopularbox .mostpop{
	margin-right: 15px;
}


.mostpopularbox .most_a{
	border:1px solid #999;
	color: #999;
	border-radius: 6px;
	text-decoration: none;
}